body
  {background-color:black;
   color: black;
   font: 14px "Trebuchet MS",arial,Helvetica,sans-serif;}
	
div#conteneur
   {width: 995px;
	height: auto;
	border: 1px solid blue;
	
	margin-left: auto;
    margin-right: auto;
    padding-top:10px;
	padding-bottom:10px;}
	
div#pied
	{width: 995px;
	height: 100%;
	margin-left: auto;
    margin-right: auto;
	border-right: 1px solid blue;
	border-left: 1px solid blue;
	border-bottom: 1px solid blue;
	text-align: center;
	font: 12px "Trebuchet MS",arial,Helvetica,sans-serif;
	color:white;
	background-color:#0E1367;
	}
    
div#entete
   {width: 972px ;
	height: 140px;
	border: 1px solid #dcb;
	background-color:#D3E6EE; /*E4F4F4*/
	background-image:url("images/haut.gif"); background-repeat: no-repeat;
	
	margin-left:10px;
	margin-bottom:10px;}
	
div#blocmenu2
   {float: left;
   
    width: 150px ;
	height: 428px;
	border: 1px solid #dcb;
	background-color: #B2D2E3;
	color: black;
	
	margin-left:10px;
	margin-right:10px;
	}
	
div#blocprincipal 
   {float: left;
			
	width: 810px;
	height: auto;
	/*border: 1px solid ;white*/
	background-color: black;/*#F4F3F1*/
	color:white;
	
	padding-top:0px;
	padding-bottom:10px;
	}
	

	
div#bloc_news 
   {float:right;
			
	width:170px;
	height:auto;
	border: 1px solid #DBD40A;
	background-color:#F5F17C;
	color:black;
	
	margin-left: 10px;
	padding:5px;
	text-align:left;}
	
div#fin
	{clear:both;
	}
	

	
.marge_dix
	{margin:10px;}
.bleu
	{margin:10px;
	 color:blue;
	 font-size:18px;
	 line-height:50px;}
.souligne
	{text-decoration:underline;}
.truc
	{margin:10px;}
.ff
	{margin-top:2px;}
.copyright
	{font: 16px "Trebuchet MS",arial,Helvetica,sans-serif;}
.no
	{background-color:red;}

/*------------------------------------------lightbox2------------------------------------------------*/
		
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background: transparent url(images/blank.gif) no-repeat; /* Trick IE into showing hover */ display: block; }
/*background: transparent url(images/blank.gif) no-repeat;  Trick IE into showing hover */
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/*------------------------------------------menu------------------------------------------------*/
#menu1 {
	margin-top: 105px;
	margin-left:245px;
	padding: 0px ;
	list-style: none;
	}
#menu1 li{
	float:left;
	width:95px;
	}
#menu1 li a {
	display: block ;
	background:#B2D2E3;
	color:black ;
	line-height: 1em ;
	text-align: left;
	text-decoration: none ;
	padding: 2px 4px 4px 2px;
	margin: 0px 2px;
	}
#menu1 li a:hover, #menu1 li a:focus, #menu1 li a:active {
	background: none;
	color: black ;
	text-decoration: none ;
	}
	


/*----menu2----------------------------------------------------------*/

.menu2 {
	width: 150px ; 
    list-style: none ; /*pas de puces*/
    margin: 0px ; 
    padding: 0px ;
	}
	
.menu2 li{
	background-color: #0E1367 ; /*bleu foncé*/  
	color:white;
    margin-bottom: 1px ;/* */ 
    
    text-align: left; 
    padding: 1px 2px ;
    }
    
.menu2 li a {
	text-decoration:none; /*pas de soulignement*/
	color:white; 
	display: block ;  

    text-align: left ;
    }
	
.menu2 li a:hover, #menu2 li a:focus, #menu2 li a:active { 
    background: black;
    color:white;
    }
    
/*----menu2-niveau2----------------------------------------------------------*/

.sousmenu2 {
	width: 150px ; 
    list-style: none ; /*pas de puces*/
    margin: 0px ; 
    padding: 0px ;
	}
	
.sousmenu2 li{
	background: none; 
    margin-bottom: 1px ;/* */ 
    padding: 1px 2px ;
    text-align: left; 
    }
    
.sousmenu2 li a {
	text-decoration:none; /*pas de soulignement*/
	color:black;
	display: block ;  
	text-align: left ;
    }
	
.sousmenu2 li a:hover, .menu2 li a:focus, .menu2 li a:active { 
    background: black;
    color:white;
    }

/*---------------------------------------------------------*/
    
.titre {
	margin: 0px;
	padding:1px 2px;
	width: 146px ; 
	background-color: #0E1367 ; /*bleu foncé*/   
	color:white; /* couleur texte qd pas de lien*/
    margin-bottom: 1px ;/* */ 
    
    text-align: left; 
    
    display: block ;
    
     }
     
/*---------------page galerie------------------------------*/

div#grande
	{
	border: 1px solid #dcb;
	padding-bottom:0px;}

ul.galerie_mini
	{margin: 0 ;
	padding: 0 ;
	list-style-type: none ; 
	}
		
ul.galerie_mini li
	{
	float: left ;
	}
ul.galerie_mini li a img
	{
	margin: 2px 1px ;
	border: 1px solid #dcb ;
	height:90px;
	}
	
dl#photo
	{clear:both;}


dl#photo dt
	{
	text-align:center;
	
	}
		
dl#photo dd
	{
	margin: 0px ;
	}
		
dl#photo img
	{
	border: 1px solid #dcb ;
	}
/*-------------------------------*/

.vingt {font-size:20px;
		font-style:normal;}
		
div#liste_poissons

	{float: left;
	
    width: 110px;
	height: auto;
	/*border: 1px solid #dcb;*/
	background-color: black;
	color: white;
	font-style:italic;
	margin-left:0px;
	margin-right:10px;
	padding:0px;
	
	
	}

#liste 
	{padding-left: 0;
	margin-left: 0;
	width: 100px;
	clear:both;
	}
	
#liste li
{
list-style: none;
margin: 0;
padding: 0;
border-bottom: 1px solid gray;
}

#liste li a
	{color:white;
	text-decoration:none;
	}
	
	
div.photospoissons
	{float:left;
	width:650px;
	 /*border: 1px solid red;*/
	 padding:0px;
	 margin:0px;}
	
div.blocgalerie 
   {float: left;
	width: 600px;
	font-style:italic;
	border-bottom: 1px solid white;/**/
	background-color: black;/*#F4F3F1*/
	color:white;
	
	padding-top:0px;
	padding-bottom:5px;
	padding-left:5px;
	margin-bottom:10px;
	margin-right:10px;
	}
	

 
/*-----------membres--------------
 
 			dl.membre { float:left;
 			
 						color:black;
						border: 1px solid #ddd;
						background-color: #ddd;
						width:150px;
						height:auto;
						text-align: center;
						padding: 0 0 22px 0;
						margin-top:0px;
						margin-right:10px}
						
			.membre dt {font-weight: bold;
						background-color: #131210;
						color: #959289;
						padding: 5px 10px;
						margin-bottom: 10px;
						}

			.membre dd img {border: 1px solid #000;}

			.membre dd {margin: 0;
						padding: 0 10px 5px 10px;
						font-size: 85%;}
		/*---------------------------------------
			dl.site { float:left;
 			
 						color:black;
						border: 1px solid #ddd;
						background-color: #ddd;
						width:460px;
						height:110px;
						text-align: center;
						padding: 0 0 10px 0;
						margin-top:0px;
						margin-right:10px}
						
			.site dt {font-weight: bold;
						background-color:#131210;
						color: #959289;
						padding: 5px 10px;
						margin-bottom: 10px;
						}

			.site dd img {border: 1px solid #000;}

			.site dd {margin: 0;
						padding: 0 10px 5px 10px;
						font-size: 85%;}
		/*---------------------------------------
	div.identite {float:left;
				border: 1px solid blue;
				  height:auto;
				  width:640px;}
				  
	div.identite img {height:130px;
					  border: 1px solid #ddd;}
				  
	div.cv {float:left;
			border: 1px solid red;
			height:auto;}
				  
	div.fishroom {clear:both;
				  float:left;
				border: 1px solid green;
				  height:auto;
				  width:800px;}

	div.fishroom img {border: 1px solid #ddd;}
				  	
	div.fishroom img {float:left;
					  margin-right:10px;}
				  
    div.a {float:left;
		   border: 1px solid blue;}*/
 
 			